@charset "UTF-8";
body {
}

#main {
background-color:rgba(255,255,255,0.6);
margin:-20px auto 0px auto;
padding: 30px 30px 100px 30px;
width:920px;
font-family: 'メイリオ',Meiryo,serif;
}

p{
margin: 16px;
line-height: 150%;
}

strong#red{
	color: #ff0000;
}
strong#blue{
	color: #009900;
}
strong#green{
	color: #0000ff;
}